html
{
	height: 100%;
}


body
{
	font-family: Arial, Tahoma, Verdana;
	background: #FFFFFF	url(../img/bg01.jpg) top repeat-x;
	text-align: center;
	color: #5b5b5b;
	margin: 0px;
	padding: 0px;
	height: 100%;
}

a:visited			{ color: #288a27; text-decoration: underline; }
a:active			{ color: #288a27; text-decoration: underline; }
a:link 			{ color: #288a27; text-decoration: underline; }
a:hover			{ color: #115210; text-decoration: dotted; }

a img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}

form
{
	margin: 0px;
	padding: 0px;
}

table
{
	border-collapse: collapse;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

td
{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

ul{
	list-style: none url(../img/li01.gif);
	margin: 2px 0px 2px 15px;
	padding: 2px 0px;
	
}

ol{
	margin: 5px 0px 5px 25px;
	padding: 2px 0px;
}

li{
	padding: 2px 0px;
}


h1{
 	color: #0b560a;
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin: 0px 0px 12px 0px;
	padding: 5px 10px;
	border-width: 0px 0px 0px 5px;
	border-color: #e7e7e7;
	border-style: solid;
}

h2{
 	color: #2daa2a;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin: 8px 0px 4px 0px;
	padding: 5px 10px;
	border-width: 0px 0px 0px 5px;
	border-color: #e7e7e7;
	border-style: solid;
}

h3{
 	color: #0b560a;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin: 0px 0px 12px 0px;
	padding: 5px 10px;
	border-width: 0px 0px 0px 5px;
	border-color: #e7e7e7;
	border-style: solid;
}

#header {
	background: url(../img/bg02.jpg) no-repeat;
	width: 980px;
	height: 180px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
	clear: both;
	overflow: hidden;
}

#footer {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana;
	border-top: 1px solid #1e6a1e;
	background: url(../img/bg01.jpg) repeat-x;
	height: 100px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

#footer div {
	background: url(../img/bg05.jpg) no-repeat;
	width: 980px;
	height: 100px;
	padding: 30px 0px 0px 0px;
	margin: 0px auto;
	text-align: center;
	clear: both;
	overflow: hidden;
}

#footer a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#menu {
	font-size: 10px;
	text-transform: uppercase;
	height: 30px;
	padding: 0px;
	margin: 150px 0px 0px 0px;
}

#menu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li
{
	font-weight: bold;
	display: block;
 	float: left;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	border: 0px;
}

#menu a			{ color: #ffffff; display: block; height: 30px; text-decoration: none; }
#menu a:hover		{ color: #d6fede; background: url(../img/mi01.gif) bottom no-repeat; }

#about {
	background: #e3e3e3 url(../img/bg03.jpg) top repeat-x;
	min-height: 180px;
	padding: 0px;
	margin: 0px;
}

#aboutData {
	font-size: 12px;
	width: 980px;
	padding: 20px 0px;
	margin: 0px auto;
	text-align: left;
}

#main {
	width: 980px;
	min-height: 100px;
	font-size: 12px;
	text-align: left;
	background: url(../img/bg04.jpg) top left repeat-y;
	padding: 20px 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	margin-bottom: 0px;
}

#leftBar {
	width: 300px;
	min-height: 100px;
	text-align: left;
	float: left;
}

.leftbar {
	margin: 0px 0px 0px 20px;	
}

#sectionMenu {
	padding: 15px 0px;
	vertical-align: top;
	list-style: none;
}

#sectionMenu ul {
	list-style: none url(../../img/blank.gif);
}

#sectionMenu li {
	list-style: none url(../../img/blank.gif);
}

.sectionMenu {
	padding: 0px 0px;
	margin: 1px 0px 0px 0px;
}

.sectionMenu li {
	list-style: none url(../img/blank.gif);
	font-family: Arial;
	font-size: 12px;
	display: block;
	padding: 0px;
}

.sectionMenu li a {
	list-style: none url(../../img/blank.gif);
	background: url(../../img/li03.gif) 5px 8px no-repeat;
     display: block;
	color: #084909;
     border-width: 0px 0px 1px 0px;
     border-style: dotted;
     border-color: #eaeaea;
     padding: 9px 20px;
	text-decoration: none;
}

.sectionMenu li a:hover {
	background: #1e831d url(../../img/li04.gif) 5px 8px no-repeat;
	display: block;
	color: #FFFFFF;
	border-width: 0px 0px 1px 0px;
	border-color: #FFFFFF;
	border-style: dotted;
     padding: 9px 20px;
	text-decoration: none;
}

.sectionMenu li a:visited {
	text-decoration: none;
}

#mainData {
	width: 680px;
	min-height: 100px;
	text-align: left;
	float: right;
}

.mainData {
	margin: 0px 0px 20px 20px;
}

.lessonList {
	margin: 0px 0px 20px 0px;
}

.lessonList li {
	list-style: none url(../../img/blank.gif);
	background: url(../../img/ico_letter.gif) 0px 5px no-repeat;
	padding: 10px 0px 10px 35px;
	border-width: 0px 0px 1px 0px;
	border-color: #e3e3e3;
	border-style: dotted;
}

.lessonListTitle {
	display: block;
	float: left;
} 

.lessonDownloads {
	margin: 0px 0px 20px 0px;
}

.lessonDownloads li {
	list-style: none url(../../img/blank.gif);
	background: url(../../img/ico_download.gif) 0px 5px no-repeat;
	padding: 10px 0px 10px 35px;
	border-width: 0px 0px 1px 0px;
	border-color: #e3e3e3;
	border-style: dotted;
}

.dataDesc {
	padding: 3px 0px 0px 0px;
	font-family: Arial;
	font-size: 11px;
}

.dataDesc span {
	display: block;
	float: left;
}

#lessonPreface {
	margin: 0px 0px 20px 0px;
	padding: 10px;
	background: #f0f0f0;
	border: 1px dotted #d8d8d8;
}

#lessonData {
	margin: 0px 0px 20px 0px;
}

#lessonSources {
	margin: 0px 0px 20px 0px;
	padding: 10px;
	background: #f0f0f0;
	border: 1px dotted #d8d8d8;
}

#lessonRelated {
	margin: 0px 0px 20px 0px;
	padding: 10px;
	background: #f0f0f0;
	border: 1px dotted #d8d8d8;
}

.lessonGallery {
	text-align: center;
	margin: 0px 0px 20px 0px;
}

.lessonGallery table {
	width: 660px;
	margin: 0px auto;
	text-align: center;
	border-collapse: separate;
}

.lessonGallery td {
	font-family: Verdana;
	font-size: 10px;
	margin: 5px;
	padding: 10px;
	text-align: center;
	border: 1px dotted #d8d8d8;
}

.lessonGallery td div {
	margin: 5px 0px;
}

.lessonRating {
	font-size: 10px;
	text-transform: uppercase;
	float: right;
	padding: 2px 5px;
	border: 1px solid #f0f0f0;
	background: #e3e3e3 url(../img/bg03.jpg) 50%;
}

.contactForm table {
	width: 660px;
	margin: 0px;
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;	
}

.contactForm td {
	padding: 2px 0px;
}


#logoSet {
	padding: 20px 0px 10px 0px;
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#dictIndex {
	margin: 0px 0px 20px 0px;
	padding: 10px;
	background: #f0f0f0;
	border: 1px dotted #d8d8d8;
}

#dictIndex a {
	font-weight: bold;
	margin: 0px 4px;
	text-decoration: none;
}

.dictList {
	margin: 0px 0px 20px 0px;
}

.dictList li {
	list-style: none url(../../img/blank.gif);
	background: url(../../img/ico_dictionary.gif) 0px 5px no-repeat;
	padding: 10px 0px 10px 35px;
	border-width: 0px 0px 1px 0px;
	border-color: #e3e3e3;
	border-style: dotted;
}

.dictPhrase {
	background: #e6ffe5;
	border: 1px dotted #91d88f; 
	padding: 0px 2px;
}

.title1{
 	color: #2daa2a;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
}

.title2{
 	color: #0b560a;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
}

.tcl1{
 	color: #2daa2a;
}

.tcl2{
 	color: #0b560a;
}


.clearDiv{
	font-size: 1px;
	padding: 0px;
	margin: 0px;
	clear: both;
}